Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1258922 - Add python3 support for python-eventlet
Summary: Add python3 support for python-eventlet
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-eventlet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-01 14:22 UTC by Chandan Kumar
Modified: 2015-09-18 18:36 UTC (History)
5 users (show)

Fixed In Version: 0.17.4-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 18:36:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Chandan Kumar 2015-09-01 14:22:34 UTC
Hello,

python3-eventlet is required for RDO packages.
Right now it is unavailable.

I have modified the spec file for python3-support.
Here is the modified spec file: https://chandankumar.fedorapeople.org/python-eventlet.spec

Please have a look and updated the spec file.

Thanks,

Chandan Kumar

Comment 1 Fedora Update System 2015-09-03 09:52:14 UTC
python-eventlet-0.17.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-eventlet'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14914

Comment 2 Fedora Update System 2015-09-04 07:33:31 UTC
python-eventlet-0.17.4-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-eventlet'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15019

Comment 3 Fedora Admin XMLRPC Client 2015-09-05 14:31:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2015-09-18 18:36:45 UTC
python-eventlet-0.17.4-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.